uuid: 4b78e597-4342-4506-8726-f25a0ffccd7e
langcode: ru
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: '-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8'
id: pathauto_update_alias_node
label: 'Обновить URL-синоним'
type: node
plugin: pathauto_update_alias
configuration: {  }
